## linux-backports-modules-3.0.0 3.0.0-12.4

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

#include $(src)/.config

#obj-$(CONFIG_E1000E) += net/e1000e/

#obj-$(CONFIG_IGB) += net/igb/

=== debian/changelog ===
linux-backports-modules-3.0.0 (3.0.0-12.4) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Sep 2011 13:42:36 -0700

linux-backports-modules-3.0.0 (3.0.0-11.3) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2011 08:22:18 -0700

linux-backports-modules-3.0.0 (3.0.0-9.2) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Aug 2011 14:25:48 +0100

linux-backports-modules-3.0.0 (3.0.0-8.1) oneiric; urgency=low

  [ Andy Whitcroft ]

  * Open Oneiric LBM

  [ Tim Gardner ]
  
  * UBUNTU: Remove obsolete iwlwifi firmware
  * UBUNTU: Removed obsolete alsa infrastructure
  * UBUNTU: Removed obsolete media infrastructure
  * UBUNTU: Removed obsolete input infrastructure
  * UBUNTU: removal of net drivers

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Aug 2011 12:56:05 +0100

linux-backports-modules-2.6.38 (2.6.38-11.7) natty; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Natty ABI 11

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Jul 2011 14:53:50 -0500

linux-backports-modules-2.6.38 (2.6.38-10.6) natty; urgency=low

  [ Tim Gardner ]

  * Shorten compat-wireless package name to cw to accomodate
    CDROM file name length restrictions.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 10:44:09 -0600

linux-backports-modules-2.6.38 (2.6.38-10.5) natty; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.39
    - LP: #794633

  * 2.6.38-10.4 didn't get pushed to the repo, but since it was just an ABI
    bump, it can safely be skipped.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 09:27:06 -0600

linux-backports-modules-2.6.38 (2.6.38-9.3) natty; urgency=low

  [ Brad Figg ]

  * Bump ABI - Natty ABI 9

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Apr 2011 10:55:50 -0700

linux-backports-modules-2.6.38 (2.6.38-8.2) natty; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Natty ABI 8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Mar 2011 09:41:15 -0700

linux-backports-modules-2.6.38 (2.6.38-7.1) natty; urgency=low

  [ Leann Ogasawara ]

  * Updated igb driver
    - LP: #601047

  [ Andy Whitcroft ]

  * Open Natty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Mar 2011 19:04:26 +0000

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245

  [ Stefan Bader ]

  * Add input drivers backports
    - LP: #527912

  [ Tim Gardner ]

  * Update to iwlwifi-6000-ucode-9.221.4.1
  * Add iwlwifi-6050 firmware
  * Added compat-wireless-2.6.36

  [ Leann Ogasawara ]

  * ABI bump

 -- Brad Figg <brad.figg@canonical.com>  Thu, 18 Nov 2010 08:53:54 -0800

linux-backports-modules-2.6.35 (2.6.35-22.12) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:19:31 -0700

linux-backports-modules-2.6.35 (2.6.35-21.11) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:34:37 -0700

linux-backports-modules-2.6.35 (2.6.35-20.10) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump
  * Backported e1000e from 2.6.36-rc3
    - LP: #601044

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Sep 2010 14:09:04 -0700

linux-backports-modules-2.6.35 (2.6.35-19.9) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:26:20 -0700

linux-backports-modules-2.6.35 (2.6.35-18.8) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:48:15 -0700

linux-backports-modules-2.6.35 (2.6.35-17.7) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:53:02 -0700

linux-backports-modules-2.6.35 (2.6.35-16.6) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:25:24 -0700

linux-backports-modules-2.6.35 (2.6.35-15.5) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:25:01 -0700

linux-backports-modules-2.6.35 (2.6.35-14.4) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Aug 2010 08:24:31 -0700

linux-backports-modules-2.6.35 (2.6.35-11.3) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2010 06:56:57 -0600



=== debian/control ===
Source: linux-backports-modules-3.0.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-3.0.0-12-generic [i386 amd64], linux-headers-3.0.0-12-generic-pae [i386], linux-headers-3.0.0-12-lpia [lpia], linux-headers-3.0.0-12-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-3.0.0-12
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.0.0
 This package provides linux-ubuntu-modules header files for version 3.0.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-12/debian.README.gz for details

Package: linux-headers-lbm-3.0.0-12-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-12-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-12/debian.README.gz for details


Package: linux-headers-lbm-3.0.0-12-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-12-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-12/debian.README.gz for details


Package: linux-headers-lbm-3.0.0-12-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-12-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-12/debian.README.gz for details


Package: linux-headers-lbm-3.0.0-12-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-12-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-12/debian.README.gz for details

## linux-backports-modules-3.0.0 3.0.0-31.24

=== debian/changelog ===
linux-backports-modules-3.0.0 (3.0.0-31.24) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 31

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 04 Feb 2013 11:17:40 +0000

linux-backports-modules-3.0.0 (3.0.0-30.23) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 30

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 15:20:38 -0800

linux-backports-modules-3.0.0 (3.0.0-29.22) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 29

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Dec 2012 10:39:30 +0000

linux-backports-modules-3.0.0 (3.0.0-28.21) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 28

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 11:15:27 +0000

linux-backports-modules-3.0.0 (3.0.0-27.20) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 27

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 16 Oct 2012 10:19:48 +0100

linux-backports-modules-3.0.0 (3.0.0-26.19) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 26

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Sep 2012 10:48:12 +0100

linux-backports-modules-3.0.0 (3.0.0-25.18) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 25

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 13 Aug 2012 14:30:12 +0100

linux-backports-modules-3.0.0 (3.0.0-24.17) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 24

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 11:09:49 +0100

linux-backports-modules-3.0.0 (3.0.0-23.16) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 23

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 03 Jul 2012 19:19:58 +0100

linux-backports-modules-3.0.0 (3.0.0-22.15) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 22

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 11:23:17 +0100

linux-backports-modules-3.0.0 (3.0.0-21.14) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 21

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 25 May 2012 17:44:50 +0100

linux-backports-modules-3.0.0 (3.0.0-20.13) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 20

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 May 2012 11:12:37 +0100

linux-backports-modules-3.0.0 (3.0.0-19.12) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 19

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Apr 2012 16:47:53 +0100

linux-backports-modules-3.0.0 (3.0.0-18.11) oneiric-proposed; urgency=low

  [ Tim Gardner ]

  * Add compat-wireless v3.3
    - LP: #967139
  * undef CONFIG_OLPC

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 18:40:12 +0100

linux-backports-modules-3.0.0 (3.0.0-17.10) oneiric-proposed; urgency=low

  [ James M. Leddy ]

  * Implement dummy security_sk_clone for compat-wireless
    - LP: #914689
  * Implement dummy security_sk_clone for compat-wireless
    - LP: #914689

  [ Tim Gardner ]

  * undef CONFIG_OLPC

  [ Upstream Kernel Changes ]

  * Update cw-3.2 to 3.2.5-1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Mar 2012 15:40:06 +0000

linux-backports-modules-3.0.0 (3.0.0-16.9) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * Enable iwlwifi for compat-wireless-3.2
    - LP: #923900

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 03 Feb 2012 17:49:22 -0200

linux-backports-modules-3.0.0 (3.0.0-16.8) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.2
    - LP: #918351

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 25 Jan 2012 12:52:58 -0200

linux-backports-modules-3.0.0 (3.0.0-15.7) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 15

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 12 Dec 2011 12:22:43 -0200

linux-backports-modules-3.0.0 (3.0.0-14.6) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * provide v3.1 r8169 driver
    - LP: #839393
  * Add compat-wireless 3.1.0
    - LP: #888769
  * Replace compat-wireless 3.1.0 with 3.1.1
    - LP: #890715

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 21 Nov 2011 18:03:30 -0200

linux-backports-modules-3.0.0 (3.0.0-13.5) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 17 Oct 2011 17:03:21 -0200

=== debian/control ===
Source: linux-backports-modules-3.0.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-3.0.0-31-generic [i386 amd64], linux-headers-3.0.0-31-generic-pae [i386], linux-headers-3.0.0-31-lpia [lpia], linux-headers-3.0.0-31-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-3.0.0-31
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.0.0
 This package provides linux-ubuntu-modules header files for version 3.0.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-headers-lbm-3.0.0-31-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-generic,linux-backports-modules-cw-3.3-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic,linux-backports-modules-cw-3.3-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic,linux-backports-modules-cw-3.2-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-generic-pae,linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae,linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae,linux-backports-modules-cw-3.2-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on x86
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-lpia,linux-backports-modules-cw-3.3-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-lpia,linux-backports-modules-cw-3.3-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-lpia,linux-backports-modules-cw-3.2-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on lpia
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-server,linux-backports-modules-cw-3.3-3.0.0-31-server
Depends: linux-image-3.0.0-31-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-server
Architecture: amd64
Section: admin
Priority: optional
Provides:
